<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <link rel="stylesheet" href="./css/styles.css">
  <link rel="stylesheet" href="./css/reset.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
<div class="present-text">
  <p class="revolutionary-editor">REVOLUTIONARY EDITOR</p>
  <p>Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim.<br> Sed id metus id quam auctor molestie eget ut augue.</p>
  <img src="./img/github-buttons.png" alt="">
</div>

<div class="features">
  <div class="grid">
    <div class="header">&lt;Here is what you get&gt;</div>
    <img class="image" src="./img/editor.png"/>
    <div class="section-wrapper">
      <div class="sections">
        <img src="./img/icon1.png" height="64" width="111"/>
        <div class="text">
          <p class="section-name">Created to Make The Web Better</p>
          <p>Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id                quam auctor molestie eget ut augue.</p>
        </div>
      </div>

      <div class="sections">
        <img src="./img/icon2.png" height="80" width="90"/>
        <div class="text">
          <p class="section-name">Incredibly Powerful Tool</p>
          <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis          mi gravida luctus. Aliquam erat volutpat. </p>
        </div>
      </div>

      <div class="sections">
        <img src="./img/icon3.png" height="84" width="60"/>
        <div class="text">
          <p class="section-name">Experimental Stuff</p>
          <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis          mi gravida luctus. Aliquam erat volutpat. </p>
        </div>
      </div>

      <div class="sections">
        <img src="./img/icon4.png" height="71" width="71"/>
        <div class="text">
          <p class="section-name">Creatred to Make The Web Better</p>
          <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis          mi gravida luctus. Aliquam erat volutpat.</p>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="pricing">
    <p class="pricing-header">Fork Subscription Pricing</p>
      <div class="flex">
          <div class="card">
              <p class="package-name">STUDENTS</p>
              <p class="cost">$29</p>
              <p class="period">PER MONTH</p>
              <div class="line-sep"></div>
              <p class="personal-license">Personal License</p>
              <button>PURCHASE</button>
          </div>

          <div class="card">
              <p class="package-name">PROFESSIONAL</p>
              <p class="cost">$59</p>
              <p class="period">PER MONTH</p>
              <div class="line-sep"></div>
              <p class="personal-license">Professional License<br> Email Support</p>
              <button>PURCHASE</button>
          </div>

          <div class="agency-card">
              <p class="agency-package-name">AGENCY</p>
              <p class="agency-cost">$99</p>
              <p class="agency-period">PER MONTH</p>
              <div class="agency-line-sep"></div>
              <p class="agency-personal-license">1-12 Team Members<br> Phone Support</p>
              <button class="agency">PURCHASE</button>
          </div>

          <div class="card">
              <p class="package-name">ENTERPRISE</p>
              <p class="cost">$159</p>
              <p class="period">PER MONTH</p>
              <div class="line-sep"></div>
              <p class="personal-license">Unlimited Team Members<br> 24/ 7 Phone Support</p>
              <button>PURCHASE</button>
          </div>
      </div>
</div>

</body>
</html>
